@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&display=swap');
.breadcrumb-area {
    width: 100%;
    float: left;
    margin-bottom: 40px;
    padding-top: 40px;
}
.breadcrumb-area ul {
    margin: 0;
    padding: 0; 
    list-style: none;
    display: flex;
    align-items: center;   
} 
.breadcrumb-area ul li.active a svg {margin-right: 4px;}                                                     a {margin-right: 10px;}
.breadcrumb-area ul li a { 
    font-size: 14px;
    color: #ddad1a;  
    display: flex; 
    align-items: center;
}
.breadcrumb-area ul li > svg {
    font-size: 14px;
    color: #ddad1a;
    margin-right: 7px;
}
.breadcrumb-area ul li {
    padding-right: 0px;
    font-size: 14px;
    display: flex;
    align-items: center;
    color: #000;
}
.route_sec:hover {    border: 1px solid #e0b03a;}
/* .international_route .banner  {height: 300px;     margin-bottom: 0;} */
.international_route .banner_content {display: none; }
/* .international_route .banner .search-engine {    height: auto;
    top: 80PX; bottom: inherit;} */
.route_sec {
    text-decoration: none;
    padding: 7px 10px;
    border: 1px solid #eee;
    border-radius: 10px;
    transition: all .2s;
    margin-bottom: 15px;
    width: 100%;
    float: left;
    min-height: 60px;
}
.route_sec span.icons {
    background: #e0b03a;
    width: 36px;
    height: 36px;
    border-radius: 10px 6px;
    display: inline-block;
    text-align: center;
    line-height: 47px;
    margin-right: 11px;
    float: left;
}
.top_international {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 30px;
}
.top_international h2 {
    color: #333;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 30px;
    position: relative;
    width: fit-content;
    padding-bottom: 20px;
}
.top_international h2:before {
    color: #333;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    position: absolute;
    width: 120px;
    content: '';
    left: 0;
    bottom: 10px;
    height: 3px;
    background: #e0b03a;
}
a.rout {
    display: flex;
    margin: 0;
    align-items: center;
    text-decoration: none;
    width: 100%;
    float: left;
}
a.rout:hover {text-decoration: none;}

span.heading_name {
color: #333;
    font-size: 15px;
    width: calc(100% - 47px);
    float: left;
}
a.rout:hover span.heading_name {
        color: #e0b03a;
}
.inter_content {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 30px;
}
.inter_content h1 {
    font-size: 26px;
    color: #2B2B2B;
    line-height: 1.6;
    font-weight: 600;
}
.inter_content h2 {
    font-size: 22px;
    color: #2B2B2B;
    line-height: 1.6;
    font-weight: 600;
}
.inter_content h3 {
    font-size: 24px;
    color: #2B2B2B;
    line-height: 1.6;
    font-weight: 600;
}
.inter_content h4 {
    font-size: 22px;
    color: #2B2B2B;
    line-height: 1.6;
    font-weight: 600;
}
.inter_content p {
        font-size: 15px;
    color: #2B2B2B;
    line-height: 1.6;
}
.inter_content ul {
    margin: 0 0 0 0;
    padding: 0 0 0 20px;
}
.inter_content ul li {
            font-size: 15px;
    color: #2B2B2B;
    line-height: 1.6;
}
.inter_content ul li {position: relative; padding-bottom: 10px;}

/* ======================== */
.route_double .roundtrip .depture_lft {
    width: 75%;
    float: left;
    border-right: 1px dashed #C7C3C3;
}
.route_double .roundtrip .depture_rht {
    width: 25%;
    float: right;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
}
.roundtrip .depinn {
    width: 100%;
    display: block;
    align-items: center;
    justify-content: space-between;
    padding-right: 20px;
}
.route_double .airline picture {
        width: 36px;
    height: 36px;
    border: 1px solid #F6EDCC;
    border-radius: 5px;
    text-align: center;
    line-height: 33px;
    margin-bottom: 0 ;
    display: inline-block;
    margin-right: 10px;
}
.route_double .airline picture img {
    width: 100%;
    height: auto;
}
.route_double .airlinesdelta {
    width: 100%;
    float: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.route_double .flight-info .section {
    text-align: center;
}
.route_double .flight-info .section .small {
    font-family: Karla;
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: left;
    color: #5A5A5A;
}
.route_double .flight-info.roundtrip .total-price {
    width: auto;
    display: flex;
font-size: 18px;;
    align-items: center;
    flex-direction: column;
    margin-bottom: 10px;
}
.route_double .roundtrip .total-price .bold {
    font-weight: bold;
    font-size: 24px;
    color: #353535;
    line-height: normal;
}
.route_double .roundtrip .total-price p {
    font-size: 12px;
    color: gray;
    font-weight: 500;
    margin: 0;
}
.route_double .roundtrip button.btn.btn-book {
    padding: 6px 12px;
    font-weight: 500;
    font-size: 14px;
    color: white;
    border-radius: 8px;
    background: #daa523;
}
.route_double .flight-deta {
    font-family: Karla;
    font-weight: 600;
    font-size: 14px;
    color: #000;
    margin-top: 20px;
    cursor: pointer;
    background: transparent;
    border: none;
}
.route_double {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 40px;
}
.route_double .airline {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.route_double .airlindiv {
    display: flex;
    align-items: center;
}
.route_double .airlindiv .bold {
    font-weight: 600;
    margin-right: 10px;
}
.route_double .airlindiv .small {
    font-size: 100%;
    color: #333;
}
.route_double .flight-info.roundtrip {
    border-radius: 20px;
    background-color: #f5f8fd;
    padding: 20px;
    width: 100%;
    float: left;
}
.route_double .airlinesdelta .bold {
    font-size: 15px;
    font-weight: 600;
    color: #333;
    margin-bottom: 15px;
}
.route_double .section.thirdwraps .bold {
    color: #4f4f4f;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0;
}
.total-price span.conds {
    font-size: 11px;
    font-weight: 500;
    color: #4f4f4f;
}
.route_double h2 {
    color: #333;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 30px;
    position: relative;
    width: fit-content;
    padding-bottom: 20px;
}
.route_double h2::before {
        color: #333;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    position: absolute;
    width: 120px;
    content: '';
    left: 0;
    bottom: 10px;
    height: 3px;
    background: #e0b03a;
}
/* =======css============== */
.airloffer_modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 65%);
    z-index: 9999;
    display: none;
    opacity: 0;
    /* transition: opacity 0.3s ease; */
    transition: all 0.ss ease-out;
}
.airloffer_modal.show { display: block; opacity: 1; }
.airlmodal_content {
    max-width: 450px;
    width: 100%;
    background: #fff;
    padding: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 10%);
    text-align: center;
    /* transition: transform .3s ease-out; */
    animation: modalDown 0.3s ease-out;
        border: 1px solid #dbae1d;
}
.modal-close {
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    z-index: 10;
}
.modal-close img {
    width: 14px;
    height: 14px;
    opacity: 0.5;
}
.cntr_popup h2 {
    font-weight: 700;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    color: #242524;
    text-transform: capitalize;
}
.cntr_popup p {
    font-weight: 600;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 30px;
}
.btn_boxes {
    position: relative;
    display: flex
;
    background-size: 100% 100%;
    flex-direction: column;  
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    background: url(/resources/images/airlinepage-img/popup_bg.svg);
    background-repeat: no-repeat;
    background-position: 0% 100%;
    padding: 10px 0;
}
.btn_boxes a.cntr_popup img {
    width: 22px;  
    height: auto;
}
.btn_boxes a.cntr_popup:hover {text-decoration: none;}
.btn_boxes a.cntr_popup {
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    line-height: 34px;
    letter-spacing: 0px;
    margin: 0 0 6px 0; 
    position: relative;
    top: 5px;
        transition: all 0.5s linear 0s;
        -mozztransition: all 0.5s linear 0s;
                -moz-transition: all 0.5s linear 0s;
}
.btn_boxes a.cntr_popup:hover {
        font-size: 24px;
    color: #dbae1d;
    line-height: 34px; 
}
ul.cntr_poplist {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: start;
}
.cntr_poplist li {
    font-weight: 500;
    font-style: Medium;
    font-size: 13px;
    color: #555555;  
    line-height: 23px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    column-gap: 2px;
}
.cntr_poplist li img {
    margin-right: 5px;
}

/* ===========bottom_popup============== */
.bottom_modal {
    width: 870px;
    position: fixed;
    bottom: 18px;
    left: 50%;
        right: inherit;
    z-index: 999;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 10%);
     transform: translateX(-50%) translateY(200%);
    display: block;
    transition: all 0.3s ease-in-out;
    animation: bottomup 0.3s ease-in-out;
    border-radius: 12px;
}
.bottom_modal.bottomfix {
    transform: translateX(-50%) translateY(0%);
        transition: all 0.3s ease-in-out;
    animation: bottomup 0.3s ease-in-out;
}
.bottom_modal_content {
    width: 100%;
    padding: 15px 30px 15px;
    max-width: 100%;
    box-shadow: 0px 0px 12px 0px #00000021;
    border-radius: 12px;
    position: relative;
        border: 1px solid #dbae1d;
}
.bottom_modal_content::before {
    content: '';
    background: url("/resources/images/bottom_popup.svg");
}
.bottom_popup h2 {
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #242524;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
}
.bottom_popup p {
    font-weight: 600;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 0;
}
.bottom_popup .botm-modal-close {
    position: absolute;
    top: 13%;
    right: 11px;
    cursor: pointer;
    width: 15px;
    height: 15px;
    z-index: 10;
    transform: translateY(-50%);
}
.bottom_popup .modal-close img {
    width: 100%;
    height: auto;
    opacity: 1;
}
.bottom_tfn {
    position: relative;
    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    background: url(/resources/images/airlinepage-img/btm_popup_bg.svg);
    background-repeat: no-repeat;
    background-position: 0% 100%;
    padding: 10px 0;
        background-size: 100%;
}
.bottom_tfn a.cntr_popup {
    font-weight: 600;
    font-size: 24px;
    color: #dbae1d;
    line-height: normal;
    letter-spacing: 0px;
    margin: 0 0 6px 0;
    position: relative;
    /* top: 5px; */
}
.bottom_popup .row {
    align-items: center;
}
.botm_box {
    text-align: left;
    display: flex
;
    flex-direction: column;
    align-items: start;
}
.bottom_tfn a.cntr_popup:hover {text-decoration: none; color: #fff;}
.bottom_tfn h3 {
    font-size: 15px;
    font-weight: 600;
    color: #333;
      margin: 0 0 15px 0;
    display: none;
}
.depture_lft .depinn.return .airline {
    width: 100%;
}
.depture_lft .depinn.return .airlinesdelta {
    width: 100%;
}

@media screen and (min-width:1025px) and (max-width:1199px) {
	div.bottom_popup .row .col-lg-6 {  
    width: 50%;
    float: left;
} 

div.top_international h2 {font-size: 22px; margin-bottom: 20px;}
div.breadcrumb-area {margin-bottom: 10px; padding-top: 20px;}
	
}

@media screen and (min-width:768px) and (max-width:1024px) {
div.top_international h2 {font-size: 20px; margin-bottom: 20px;}
div.breadcrumb-area {margin-bottom: 10px; padding-top: 20px;}
div.bottom_modal {width: 96%;}
div.bottom_popup .row .col-lg-6 {  
    width: 50%;
    float: left;
}  
div.cntr_popup p {margin-bottom: 20px;}
div.route_sec {min-height: 60px;}

div.inter_content h1 {font-size: 24px;}
div.inter_content h2 {font-size: 22px;}
div.inter_content h3 {font-size: 20px;}



}


@media screen and (max-width:767px) {
div.top_international h2 {font-size: 20px; margin-bottom: 20px;}
div.breadcrumb-area {margin-bottom: 10px; padding-top: 20px;}
div.airlmodal_content {max-width: 310px; padding: 15px;}
div.btn_boxes a.cntr_popup {font-size: 20px;}
div.bottom_popup .row .col-lg-6:last-child {display: none;}
div.bottom_modal {width: 96%;}
div.bottom_modal .bottom_modal_content {
    padding: 12px;
}
div.bottom_tfn a.cntr_popup {font-size: 20px;}
div.bottom_tfn h3 {display: block;         color: #fff;}
div.bottom_popup .botm-modal-close {
    top: 8px;
    cursor: pointer;
    width: 15px;
    height: 15px;
    z-index: 10; 
    transform: inherit;
    right: 10px;
}
.breadcrumb-area ul li {
    padding-right: 0px;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
}
.breadcrumb-area ul li a {
    display: inline-block;
    align-items: center;
    vertical-align: middle;
    margin-right: 4px;
}
.breadcrumb-area ul li.active a svg {
    margin-right: 0px;
    width: 17px;
    height: 17px;
    position: relative;
    top: 2px;
}
.breadcrumb-area ul li > svg {
    font-size: 14px;
    color: #ddad1a;
    margin-right: 0;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.breadcrumb-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: BLOCK;
    align-items: center;
}
div.inter_content h1 {font-size: 20px;line-height: 28px;}
div.inter_content h2 {font-size: 18px;line-height: 26px;}
div.inter_content h3 {font-size: 18px;line-height: 26px;}
div.bottom_tfn {    background-image: none;
    /* background: #333; */
    border-radius: 10px;}


}


/*============== New CSS Added ==============*/

.contentMobView{
    display: none;
}

.bottomtfnbox{
   display: none;     
}

.bottompopupmob{
   display: none;   
}

.popuptfnmob{
    display: none;
}

@media screen and (max-width: 576px) {

    .new_header_area_partition a.menu{
        margin-right: 0px !important;
    }

    .curncy_drp_li {
        right: 45px;
    }

    .contentMobView{
        width: 100%;
        display: block;
        margin: 20px 0px;
        float: left;
        padding: 26px 0px;
        background-color: #efefef;
    }

    .phonedealbtn {
        max-width: 320px;
        margin: 0px auto;
        background-color: #ffffffd4;
        font-size: 16px;
        font-weight: 600;
        color: #000000;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 8px;
        padding: 7px 15px 6px;
        border: 2px solid #dbae1d;
        margin: 0px auto;
    }

    .aviloffer{
        width: 100%;
        margin-top: 30px;
        text-align: center;
    }

    .aviloffer h5{
        color: #353535;
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 13px;
    }

    .aviloffer a{
        max-width: 320px;
        margin: 0px auto;
        padding: 6px 15px;
        color: #fff;
        font-size: 25px;
        font-weight: 700;
        border-radius: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        background-color: #005194;
    }

    .bottomtfnbox{
        display: block;
        margin: 30px 0px;
    }

    .bottomtfnbox .callusbtn{
        max-width: 320px;
        margin: 0px auto;
        padding: 8px 15px;
        color: #fff;
        font-size: 18px;
        font-weight: 700;
        border-radius: 6px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 4px;
        background-color: #e0b03a;  
    }

    .bottomtfnbox p{
        font-size: 16px;
        color: #333;
        font-weight: 600;
        text-align: center;
        margin-top: 14px;
    }

    .callsuport{
        display: flex;
        column-gap: 8px;
        align-items: center;
    }

    .supportimg{
        width: 45px;
        height: 45px;
        border-radius: 50%;
        box-shadow: 0px 0px 0px 3px #fff1c1;
    }

    .rightcallnum .onlydeal{
        font-size: 12px;
        color: #333;
        text-align: left;
        font-weight: 400;
        margin-bottom: 0px;
    }

    .rightcallnum .onlydeal span{
        font-weight: 700;
    }

    .bottompopupmob{
        display: flex;   
        column-gap: 8px;
    }

    .rightcallnum{
        flex: 1;
    }

   .rightcallnum .cntr_popup{
    font-size: 24px;
    font-weight: 700;
    color: #0a6603;
   }

   .rightcallnum .cntr_popup span{
     font-weight: 500;
      font-size: 18px;
      color: #333;
   }

    .botompopupweb{
        display: none;
    }

    .botm-modal-close img{
        opacity: 0.5;
        width: 12px;
        height: 12px;
    }

    .btn_boxes.popuptfnweb{
        display: none;
    }

    .cntr_popup h2{
        margin-top: 12px;
        font-size: 16px;
    }

    .cntr_popup p{
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 16px;
    }

    .popuptfnmob{
        display: block;
        margin-bottom: 20px;
    }

    .popuptfnmob .cntpopup{
        font-size: 24px;
        color: #ffffff;
        font-weight: 700;
        background-color: #4a4a4a;
        border-radius: 32px;
        display: inline-block;
        padding: 8px 24px;
        text-decoration: none;
        border: 2px solid #ffd861;
    }

    .modal-close{
        top: 8px;
        right: 8px;
    }

    .cntr_poplist{
        text-align: left;
        padding-left: 20px;
    }

    .cntr_poplist li{
        display: flex;
        align-items: start;
        column-gap: 4px;
        font-size: 12px;
        line-height: 18px;
    }

    .cntr_poplist li img{
        width: 20px;
        height: 20px;
        margin-right: 2px;
    }

    .inter_content ul li{
        font-size: 14px;
    }

    .inter_content p{
        font-size: 14px;
    }

    .modal-close img{
        width: 12px;
        height: 12px;
    }

    a.footer_number_mobile{
        display: none !important;
    }

    .route_sec{
        min-height: 54px;
        margin-bottom: 13px;
    }

}

@media screen and (max-width: 370px) {
    .supportimg{
        width: 40px;
        height: 40px;
    }

    div.bottom_modal .bottom_modal_content {
        padding: 10px;
    }

    .rightcallnum .cntr_popup{
        font-size: 22px;
    }
}

@media screen and (max-width: 355px) {
    .rightcallnum .cntr_popup{
        font-size: 20px;
    }
    .rightcallnum .onlydeal{
        font-size: 11px;
    }


}